[Root]
InstallType = 0

[OS_Language_Tag]
WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
;WNT_6.0P_64 = Vista64
;WNT_6.0P_64_MCE = Vista64
;WNT_6.0H_64 = Vista64
;WNT_6.0H_64_MCE = Vista64


0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = SChinese  ; Simplified
040C = English   ; French
0407 = German    ; German
0411 = Japanese  ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 0
PassWHQL = 0
PassVistaWHQL = 0
DeviceDescr = Infineon
VendorProductKey = Infineon
Version = 3.00.1178.00
;HardwareID = ACPI\IFX0102\

InstallPath = .\
InstallRun =  setup.exe

UpgradeType = 0
SoftwareType = 1
InstallReboot = 1
SilentInstallPath = .\
SilentInstallRun  = setup.exe /s /v"/qn REBOOT=R"
;SilentInstallPath1 =
;SilentInstallRun1 = 
UninstallReboot   = 
;SilentUninstallPath = 
;SilentUninstallRun  = 

InstallFinishType = 2

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = Infineon
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 500

UninstallFinishType = 

UninstallProcessCount = 
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 


ExistCount = 1
Exist1Type = 0
Exist1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Infineon\TPM Software\
Exist1RegistryValueName = Version

VersionCount = 1
Version1Type = 0
Version1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Infineon\TPM Software\
Version1RegistryValueName = Version